/************************************/
/***      08. Intro Video css     ***/
/************************************/

.intro-video{
	border-radius: 30px;
	overflow: hidden;
}

.intro-video .container-fluid{
	padding: 0;
}

.intro-video-box{
	position: relative;
	overflow: hidden;
	height: 800px;
}

.intro-bg-video{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.intro-bg-video::before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: var(--primary-color);
	border-radius: 30px;
	opacity: 40%;
	width: 100%;
	height: 100%;
}

.intro-bg-video video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.intro-video-box .video-play-button{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.intro-video-box .video-play-button a{
	width: 100px;
	height: 100px;
	font-size: 20px;
	font-weight: 500;
	text-transform: capitalize;
	color: var(--white-color);
}

.intro-video-box .video-play-button:hover a{
	border-color: var(--primary-color);
	color: var(--primary-color);
}
